
Installer - Feature #3972

Convert from custom apache module to puppetlabs-apache

01/08/2014 10:56 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: External modules   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/puppet-foreman/pull/141

https://github.com/theforeman/puppet-puppet/pull/123

https://github.com/theforeman/foreman-installer/pull/84

History

#1 - 01/08/2014 10:58 AM - Ewoud Kohl van Wijngaarden

- translation missing: en.field_release set to 2

#2 - 01/08/2014 10:59 AM - Ewoud Kohl van Wijngaarden

- Category set to External modules

- Assignee set to Ewoud Kohl van Wijngaarden

#3 - 01/08/2014 11:00 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.9.3

#4 - 01/09/2014 02:11 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#5 - 01/14/2014 12:12 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
